package libgnuradio-runtime3.8.1 (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/lib/x86_64-linux-gnu/libgnuradio-runtime.so.3.8.1.0', que também está no pacote libgnuradio-runtime:amd64 3.8.1.0-0~gnuradio~focal-1

Bug #1889990 reported by Ravi Barreto Doria Figueiredo on 2020-08-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnuradio (Ubuntu)
Undecided
Unassigned

Bug Description

I have some issues using the gnu radio and some libraries. I have to install the master pack to work well.

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: libgnuradio-runtime3.8.1 (not installed)
ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
Uname: Linux 5.4.0-42-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.11-0ubuntu27.4
Architecture: amd64
CasperMD5CheckResult: skip
Date: Fri Jul 31 18:11:29 2020
ErrorMessage: a tentar sobre-escrever '/usr/lib/x86_64-linux-gnu/libgnuradio-runtime.so.3.8.1.0', que também está no pacote libgnuradio-runtime:amd64 3.8.1.0-0~gnuradio~focal-1
InstallationDate: Installed on 2020-05-29 (64 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: /usr/bin/python3.8, Python 3.8.2, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2ubuntu0.1
SourcePackage: gnuradio
Title: package libgnuradio-runtime3.8.1 (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/lib/x86_64-linux-gnu/libgnuradio-runtime.so.3.8.1.0', que também está no pacote libgnuradio-runtime:amd64 3.8.1.0-0~gnuradio~focal-1
UpgradeStatus: No upgrade log present (probably fresh install)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers